body
{
font-family: "Trebuchet MS", Arial, Tahoma, Verdana;
color: #000000;
font-size: 12px;
line-height: 16px;
text-align: center;
margin: 0px;
}

div
{
position: relative;
top: 0px;
left: 0px;
overflow: hidden;
}

h1
{
color: #000000;
font-size: 34px;
text-transform: uppercase;
line-height: 62px;
float: left;
margin: 0px;
padding: 0px;
}

h1 a
{
text-decoration: none;
}

h1 a img
{
float: left;
margin: 12px;
}

h2
{
font-size: 26px;
line-height: 30px;
margin: 0px;
padding: 0px;
margin-bottom: 5px;
}

h2 a
{
text-decoration: none;
}

h2 a:hover
{
text-decoration: underline;
}

h3
{
font-size: 16px;
margin: 0px;
padding: 0px;
line-height: 28px;
}

h4
{
font-size: 12px;
line-height: 16px;
margin: 0px;
margin-top: 20px;
padding: 0px;
}

p
{
margin: 0px;
margin-top: 5px;
margin-bottom: 10px;
padding: 0px;
}

a
{
color: #000000;
}

a:hover
{
color: #000000;
text-decoration: none;
}

a img
{
border-style: none;
}

form
{
margin: 0px;
padding: 0px;
}

input, textarea, td
{
font-size: 12px;
}

input.submit
{
cursor: pointer;
}

label
{
cursor: pointer;
}

label:hover
{
color: #555555;
}

ul, ol
{
font-weight: bold;
padding: 0px;
margin: 0px;
}

li
{
list-style-position: outside;
list-style-type: none;
background-image: URL('images/li_bgr.png');
background-repeat: no-repeat;
background-position: 5px 9px;
line-height: 21px;
font-weight: bold;
margin: 0px;
padding: 0px;
padding-left: 15px;
}

li ul
{
margin-left: 20px;
}

li ul li
{
font-weight: normal;
background-image: URL('images/li_2_bgr.png');
background-repeat: no-repeat;
background-position: 5px 9px;
}

ul.def li
{
font-weight: normal;
line-height: 16px;
background-image: URL('images/li_bgr.png');
background-repeat: no-repeat;
background-position: 3px 7px;
margin-top: 15px;
margin-bottom: 15px;
padding: 0px;
}

ul.def li:first-letter
{
padding-left: 12px;
}

ul.no_mrg li
{
margin: 0px;
margin-bottom: 5px;
}

ul.no_img li
{
font-weight: normal;
line-height: 16px;
background-image: none;
padding: 0px;
margin-top: 15px;
margin-bottom: 15px;
}

div
{
position: relative;
top: 0px;
left: 0px;
overflow: hidden;
}

input, textarea, td, button
{
font-family: "Trebuchet MS";
font-size: 12px;
}

input.submit
{
cursor: pointer;
}

strong,
b
{
font-weight: bold;
}

em,
i
{
font-style: italic;
}

ins
{
text-decoration: underline;
}

del
{
text-decoration: line-through;
}

code
{
font-family: "Courier New", Courier, Monospace;
}

abbr
{
border-style: dotted;
border-color: #000000;
border-width: 1px;
cursor: help;
}

sub
{
font-size: 75%;
vertical-align: sub;
}

sup
{
font-size: 75%;
vertical-align: super;
}

big
{
font-size: 150%;
}

small
{
font-size: 75%;
}

blockquote
{
margin: 5px;
}

ol
{
list-style-type: decimal;
}

ul ul,
ol ol
{
margin-bottom: 10px;
}

dl
{
margin: 5px;
padding-left: 20px;
}

dt
{
margin: 0px;
font-weight: bold;
}

dd
{
margin: 0px;
margin-left: 10px;
}

table
{
margin: 0px;
border-collapse: collapse;
}

caption
{
font-weight: bold;
}

fieldset
{
margin: 5px;
padding: 5px;
border-style: solid;
border-color: #000000;
border-width: 1px;
}

legend
{
margin: 5px;
padding: 0px;
}

div.clear
{
clear: both;
}

img.cp
{
cursor: pointer;
}